Subject: bug#43315: 28.0.50; Improvements to menu-bar Edit: add redo

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Sep 2020 22:59:15 +0200

Caio Henrique <[email-masked]> writes:

> Here is my proposal:
> I'm not used to the default undo system since I use undo-tree, but it
> seems that Emacs 28 has added a function called undo-redo to the
> simple.el file, right? My proposal is to add it to the menu-bar, right
> bellow "Undo":

Makes sense to me, so I've applied your patch to Emacs 28.

It's small enough to do without a copyright assignment to the FSF, but
if it's likely/possible that you'll be submitting more patches in the
future, it might make sense to start the assignment process now.  Would
you be willing to assign the copyright on Emacs patches to the FSF?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no